FcPatternPrint(3)

NAME
FcPatternPrint - Print a pattern for debugging

SYNOPSIS

#include <fontconfig/fontconfig.h>

void FcPatternPrint (const FcPattern *p);

DESCRIPTION

Prints an easily readable version of the pattern to stdout. There is no provision for reparsing data in this format, it's just for diagnostics and debugging.